Bug 5661 - version 1.0.6629 wanted...
: version 1.0.6629 wanted...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-modules-nvidia-std-up)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-09 17:26 by
Modified: 2005-06-25 15:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-09 17:26:12
Когда же в Сизифе появятся ядерные модули NVidia версии 1.0.6629?
------- Comment #1 From 2005-01-08 12:35:34 -------
Уже появились.
------- Comment #2 From 2005-01-08 15:54:55 -------
Угу. Только я надеялся, что в этой версии будет исправлен баг с карточками
GeForce на Тошибовских ноутбуках (см.
http://www.nvnews.net/vbulletin/showthread.php?t=32997), а оказалось - не
судьба...